
@media only screen and (max-width: 1250px) {
       
}
@media only screen and (max-width: 992px) {
   
}

@media only screen and (max-width: 768px) {
    img.size-full.wp-image-912.alignleft {
    padding-bottom: 5px!important;
    padding-top: 5px!important;
}

nav {
    background-color: #fff;
    border-radius: 8px;
}nav a {
    color: #333!important;
}

}
@media only screen and (max-width: 575px) {
    

}
@media only screen and (max-width: 480px) {
    

}
@media only screen and (max-width: 375px) {
    

}